$U: 1rem;
$U_u: 1.25rem;
$Uu: $U * 1.5;
$UU: $U * 2;
$UUu: $U * 2.5;
$UUU: $U * 3;
$u: $U / 2;
$u_: $u + ($u / 2);
$_u: $u / 2;
$_U: $U - ($u / 2);
$UUUu: $U * 3 + $u;

$s: 0.1rem;
$S: 2*$s;
$fsXS: $U - $S;
$fsS: $U - $s;
$fsNormal: $U;
$fsNormalPlus: $U + $S;
$fsM: $U + $S + $s;
$fsL: $U + (2 * $S)